{
	"name": "Midgard V1 (alte Farbkarte)",
	"permission": {
		"default": 0,
		"CBq5YXAqbO7HoJ03": 3
	},
	"flags": {
		"core": {
			"sourceId": "Scene.npNUPVkNbxd93do8"
		}
	},
	"description": "",
	"navigation": false,
	"navOrder": null,
	"navName": "",
	"active": false,
	"initial": {
		"x": 1782,
		"y": 1118,
		"scale": 1.01
	},
	"img": "systems/midgard5/assets/maps/midgard_v1.png",
	"thumb": "data:image/png;base64,[encoded data, 103380 characters]",
	"width": 2492,
	"height": 1621,
	"padding": 0.25,
	"backgroundColor": "#999999",
	"tiles": [],
	"gridType": 0,
	"grid": 114,
	"shiftX": 15,
	"shiftY": 0,
	"gridColor": "#000000",
	"gridAlpha": 0.2,
	"gridDistance": 500,
	"gridUnits": "km",
	"tokens": [],
	"walls": [],
	"tokenVision": false,
	"fogExploration": false,
	"fogReset": null,
	"lights": [],
	"globalLight": true,
	"globalLightThreshold": null,
	"darkness": 0,
	"playlist": "",
	"sounds": [],
	"templates": [],
	"journal": "",
	"notes": [],
	"weather": "",
	"drawings": [],
	"_id": "V4ExDCoKNvQuiAFT"
}